<?php
include "library.php";
$obj=new Library();
$name=@$_POST['name'];
$phone=@$_POST['phone'];
$branch_name=@$_POST['branch_name'];
$points=@$_POST['points'];
$data=array("p_data"=>$name." , ".$phone." , ".$branch_name." , ".$points);	
$ins=$obj->insert("post_data",$data);
?>